var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/inspections/route.js")
R.c("server/chunks/[externals]__132itde._.js")
R.c("server/chunks/[root-of-the-server]__0141q_m._.js")
R.c("server/chunks/_0maa3_i._.js")
R.c("server/chunks/_next-internal_server_app_api_inspections_route_actions_0-b8dk4.js")
R.m(20880)
module.exports=R.m(20880).exports
